# std::_Derives_from_binary_function< _Tp > Struct Template Reference

Determines if the type _Tp derives from binary_function. More...

Inherits __sfinae_types.

List of all members.

## Static Public Attributes

- static const bool value

## Detailed Description

### template<typename _Tp>
struct std::_Derives_from_binary_function< _Tp >

Determines if the type _Tp derives from binary_function.

Definition at line 201 of file functional.

The documentation for this struct was generated from the following file:

- functional